# Gnuplot file brus.plt from EPPEER package of Schmitt and Weiner. Depending on the used
# computer some editing may be necessary (e.g. replacing thread number '8' in file names)
set terminal postscript eps monochrome
set output "brus2h.eps"
set logscale x
set logscale y
set format xy "%g"
set size 0.7, 0.7
set xlabel "time(sec)"
set ylabel "ERR"
set key  90,0.2
set xrange [0.3:100]
set yrange [1E-15:1]
plot '8br2hepp3f4' using 3:2 title "epp3f4" with linespoints 1,\
'8br2hepp4y3' using 3:2 title "epp4y3" with linespoints 2,\
'8br2hepp5f3' using 3:2 title "epp5f3" with linespoints 3,\
'8br2hepp6j1' using 3:2 title "epp6j1" with linespoints 4,\
'8br2hepp7f4' using 3:2 title "epp7f4" with linespoints 5,\
'8br2hepp8d' using 3:2 title "epp8d" with linespoints 6,\
'8br2hepp9f2' using 3:2 title "epp9f2" with linespoints 7