# Gnuplot file mbod.plt from EPPEER package of Schmitt and Weiner. Depending on the used
# computer some editing may be necessary (e.g. replacing thread number '8' in file names)
set terminal postscript eps monochrome
set output "mbod4h.eps"
set logscale x
set logscale y
set format xy "%g"
set size 0.7, 0.7
set xlabel "time(sec)"
set ylabel "ERR"
set key  900,0.8
set xrange [1:2000]
set yrange [5E-8:1]
plot '8mbd4epp3f4' using 3:2 title "epp3f4" with linespoints 1,\
'8mbd4epp4y3' using 3:2 title "epp4y3" with linespoints 2,\
'8mbd4epp5f3' using 3:2 title "epp5f3" with linespoints 3,\
'8mbd4epp6j1' using 3:2 title "epp6j1" with linespoints 4,\
'8mbd4epp7f4' using 3:2 title "epp7f4" with linespoints 5,\
'8mbd4epp8d' using 3:2 title "epp8d" with linespoints 6,\
'8mbd4epp9f2' using 3:2 title "epp9f2" with linespoints 7